
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin:		0;
    padding:		0;
    list-style:		none;
    z-index:		98;
}
.sf-menu {
    line-height:	1.0;
}
.sf-menu ul {
    position:		absolute;
    top:                -999em;
    width:		15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:		100%;
}
.sf-menu li:hover {
    visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:		left;
    position:		relative;
}
.sf-menu a {
    display:		block;
    position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:		0;
    top:		2.5em; /* match top ul list item height */
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top:        	-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left:		15em; /* match ul width */
    top:		0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top:		-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left:		15em; /* match ul width */
    top:		0;
}

/*** DEMO SKIN ***/
.sf-menu {
    float:              left;
    margin-bottom:	0px;
    margin-left:        8px;
    z-index:            98;
}
.sf-menu a {
    border-left:	1px solid #fff;
    border-top:		1px solid #CFDEFF;
    padding: 		0.75em 1em;
    text-decoration:    none;
    color:              black;
    font-size:          12px;
    font-family:        sans-serif, verdana, tahoma, arial;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    border:             0;
    font-weight:        normal;
}

.sf-menu .tab .text a {
    font-weight:bold;
}

.sf-menu li {
    height:             27px;
    text-align:         center;
}
.sf-menu li li {
    background:		#88beec;
    text-align:         left;
}
.sf-menu li li li {
    background:		#a7d2f6;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    top:		27px; /* match top ul list item height */
    left:               1px;
}

.sf-menu li :hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    /* background-color:   #f1f1f1; */
    color:              #FFF;
    outline-width:      0;
    outline:            0;
}

div.hint {
    position:               absolute;
    top:                    0px;
    left:                   15em;
    width:                  200px;
    padding:                5px;
    display:                none;
    border:                 1px solid #FFF;
}

div.hint  p {
    color:                  #000 !important;
    line-height:            1.3;
    font-size:              10px;
    font-family:            Arial;
}

.hintBackground {
    background-color:       #e1e1e1;
}


/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right: 	2.25em;
    min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position:		absolute;
    display:            block;
    right:		.75em;
    top:		1.05em; /* IE6 only */
    width:		10px;
    height:		10px;
    text-indent: 	-999em;
    overflow:		hidden;
    background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:                0.8em;
    background-position:    0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    background:	url('images/shadow.png') no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}

.sf-menu .tab .start {
    float: left;
    width: 8px;
    height: 27px;
    background-image: url('images/tab.gif');
    background-position: left;
}

.sf-menu .tab .text {
    float: left;
    background-image: url('images/tab.gif');
    background-position: center;
    background-repeat: repeat-x;
    height: 27px;
}

.sf-menu .tab .end {
    float: left;
    width: 8px;
    height: 27px;
    background-image: url('images/tab.gif');
    background-position: bottom right;
}
